# IntlChar::getFC_NFKC_Closure

(PHP 7)

IntlChar::getFC_NFKC_Closure — Get the FC_NFKC_Closure property for a code point

### Description

public static IntlChar::getFC_NFKC_Closure ( mixed `$codepoint` ) : string

Gets the FC_NFKC_Closure property string for a character.

### Parameters

`codepoint`

  The integer codepoint value (e.g. 0x2603 for U+2603 SNOWMAN), or the character encoded as a UTF-8 string (e.g. "\u{2603}")

### Return Values

Returns the FC_NFKC_Closure property string for the `codepoint`, or an empty string if there is none.

### Examples

Example #1 Testing different code points

`<?php
var_dump(IntlChar::getFC_NFKC_Closure("\u{2121}"));
var_dump(IntlChar::getFC_NFKC_Closure("\u{1D2D}"));
?>`

The above example will output:

    string(3) "tel"
    string(2) "æ"